Subject: [mpls] Document Action: 'Operations and Management Requirements for Multi-Protocol Label Switched Networks' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 04 Jan 2006 12:19:36 -0500

The IESG has approved the following documents:

- 'Operations and Management Requirements for Multi-Protocol Label Switched 
   Networks '
   <draft-ietf-mpls-oam-requirements-07.txt> as an Informational RFC
- 'A Framework for MPLS Operations and Management (OAM) '
   <draft-ietf-mpls-oam-frmwk-05.txt> as an Informational RFC

These documents are products of the Multiprotocol Label Switching Working 
Group. 

The IESG contact persons are Alex Zinin and Bill Fenner.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mpls-oam-requirements-07.txt

Technical Summary
 
 The OAM requirements document describes requirements for user and data plane
 operations and management for MPLS. These requirements have been gathered
 from network operators who have extensive experience deploying MPLS networks,
 similarly some of these requirements have appeared in other documents. This
 draft specifies Operations and Management requirements for Multi-Protocol 
 Label Switching, as well as for applications of Multi-Protocol Label
 Switching such as pseudowire voice and virtual private network services.

 The OAM framework document desribes how data plane protocols can
 be applied to operations and maintenance procedures for
 Multi-Protocol Label Switching. The document is structured to 
 outline how Operations and Management functionality can be used to 
 assist in fault management, configuration, accounting, performance 
 management and security, commonly known by the acronym FCAPS.
 
Working Group Summary
 
 The WG had a consensus on progressing this document.
 
Protocol Quality
 
 The documents have been reviewed by Alex Zinin for the IESG and
 by Dimitri Papadimitriou for the Routing Area directorat.

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls